## libdatetime-calendar-julian-perl 0.04

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #838950)

 -- Norbert Preining <preining@debian.org>  Fri, 30 Sep 2016 09:10:38 +0900
