=== debian/control ===
Source: libdatetime-calendar-julian-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 9), libdatetime-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-calendar-julian-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-calendar-julian-perl.git
Homepage: https://metacpan.org/release/DateTime-Calendar-Julian
Testsuite: autopkgtest-pkg-perl

Package: libdatetime-calendar-julian-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl
Description: Julian calendar complement for DateTime
 DateTime::Calendar::Julian implements the Julian Calendar.
 DateTime::Calendar::Julian implements all methods of DateTime; see the
 DateTime(3) manpage for all methods.
