## libdatetime-calendar-julian-perl 0.100

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.100-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: new Upstream-Contact and copyright holder.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Dec 2018 19:16:57 +0100
