=== debian/control ===
Source: libdatetime-calendar-julian-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libdatetime-perl
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl.git
Homepage: https://metacpan.org/release/DateTime-Calendar-Julian

Package: libdatetime-calendar-julian-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl
Description: Julian calendar complement for DateTime
 DateTime::Calendar::Julian implements the Julian Calendar.
 DateTime::Calendar::Julian implements all methods of DateTime; see the
 DateTime(3) manpage for all methods.
