=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Calendar-Julian   .*/DateTime-Calendar-Julian-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
