## libdatetime-calendar-julian-perl 0.102

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.102-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.102.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 23:45:42 +0100

libdatetime-calendar-julian-perl (0.101-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.101.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 17:47:18 +0100
