=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libdatetime-perl
+Build-Depends: debhelper-compat (= 12),
+               libdatetime-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl.git
 Homepage: https://metacpan.org/release/DateTime-Calendar-Julian
