## libdatetime-calendar-julian-perl 0.103

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.103-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.103.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 17:17:19 +0100
