=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdatetime-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl.git
 Homepage: https://metacpan.org/release/DateTime-Calendar-Julian
+Rules-Requires-Root: no
 
 Package: libdatetime-calendar-julian-perl
 Architecture: all
