## libdatetime-calendar-julian-perl 0.106

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.106-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.106.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Oct 2021 23:49:50 +0200

libdatetime-calendar-julian-perl (0.105-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.105.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 23:23:39 +0200

libdatetime-calendar-julian-perl (0.104-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.104.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 22:59:57 +0200
