## libdatetime-calendar-julian-perl 0.107

=== debian/changelog ===
libdatetime-calendar-julian-perl (0.107-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.107.
  * Update years of upstream copyright.
  * Drop debian/tests/pkg-perl/use-name, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jan 2022 17:20:47 +0100
