=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libdatetime-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-julian-perl.git
 Homepage: https://metacpan.org/release/DateTime-Calendar-Julian
