=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Calendar-Julian   .*/DateTime-Calendar-Julian-v?@ANY_VERSION@@ARCHIVE_EXT@$
